<?php

use EventPortal\Domain\EventDelegate\Handlers\RegisterDelegate;
use EventPortal\Domain\EventDelegate\Handlers\UpdateFormData;
use EventPortal\Domain\EventDelegate\Handlers\UpdatePartialProgress;
use EventPortal\Domain\EventDelegate\Handlers\UpdateProgress;

return [
    'store' => [
        'handlers' => [
            new UpdateFormData,
            new UpdateProgress,
            new RegisterDelegate,
        ],
    ],
    'update' => [
        'handlers' => [
            new UpdateFormData,
            new UpdatePartialProgress,
            new RegisterDelegate,
        ],
    ],
];
